{
  "usingComponents": {
    "van-cell": "../../../../static/vant/cell/index",
    "van-field": "../../../../static/vant/field/index",
    "van-icon": "../../../../static/vant/icon/index",
    "van-button": "../../../../static/vant/button/index"
  }
}
